﻿@model IEnumerable<AutoSaloni.Models.Ugovor>

<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.Proizvodjac.Name)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Salon.Name)
        </th>
        <th></th>
    </tr>

    @foreach (var item in Model)
    {
        Html.RenderPartial("_UgovorsItems", item);
    }

</table>

